import request from '@/utils/request'

// 代理商获取直属下级代理商列表
export function agentListAgent(params) {
  return request({
    url: '/agent/user/agentList',
    method: 'get',
    params
  })
}

// 代理商获取直属下级业务员列表
export function agentListBiz(params) {
  return request({
    url: '/agent/user/bizList',
    method: 'get',
    params
  })
}

// 代理商获取直属下级投资人列表
export function agentListInvestor(params) {
  return request({
    url: '/agent/user/investorList',
    method: 'get',
    params
  })
}

